body
    {
      background-color: rgb(25, 25, 25);
      color: white;
      font-family: Arial;
      
    }

    .main{
      width: fit-content;
      margin: 50px auto;
    }
    .heading{
      font-size: 30px;
      font-weight: bold;
    }

    .move-icon
    {
      height: 50px;
    }

    .move-button
    {
      background-color: transparent; 
      border: 3px solid white;
      /* border width, type-solid,dashed, border-clor */
      border-radius: 60px;
      margin-right:10px;
      width: 120px;
      height: 120px;
      cursor: pointer;
    }

    .result
    {
      font-size: 25px;
      font-weight: bold;
      margin-top: 50px;
    }

    .score
    {
      margin-top: 60px;
    }

    .reset-button,.auto-play-button
    {
      background-color: white;
      border: none;
      padding: 8px 15px;
      font-size: 15px;
      cursor: pointer;
    }